---
import BaseLayout from "../../layouts/BaseLayout.astro";
---
<BaseLayout>
  <div class="bg-white px-6 py-32 lg:px-8">
    <div class="mx-auto max-w-3xl text-base leading-7 text-gray-700 prose">
      <main class="prose">
        <section><h1>Impressum</h1>
          <p><strong>Musikverein Obermeitingen e.V.</strong><br>
            Zugspitzstr. 20<br>
            86836 Obermeitingen</p>
          <p><strong>Vertreten durch:</strong><br>
            Michael Weihmayer (1. Vorstand)</p>
          <p><strong>Kontakt:</strong><br>
            <a href="mailto:vorstand@mv-obermeitingen.de">
              vorstand@mv-obermeitingen.de</a><br>
            Tel. 08232 / 1846399</p>
          <p>
            <strong>Registereintrag:</strong><br>Eingetragen im Vereinsregister<br>
            Registergericht: Amtsgericht Augsburg<br>Registernummer: VR 40332</p>
          <div>
            <h2>
              Haftungsausschluss</h2>
            <p
            >
              <strong>Haftung für Inhalte</strong></p>
            <p>
              Als Diensteanbieter sind wir gemäß § 7 Abs.1 TMG für eigene Inhalte auf
              diesen Seiten nach den allgemeinen Gesetzen verantwortlich. Nach §§ 8 bis 10
              TMG sind wir als Diensteanbieter jedoch nicht verpflichtet, übermittelte
              oder gespeicherte fremde Informationen zu überwachen oder nach Umständen zu
              forschen, die auf eine rechtswidrige Tätigkeit hinweisen. Verpflichtungen
              zur Entfernung oder Sperrung der Nutzung von Informationen nach den
              allgemeinen Gesetzen bleiben hiervon unberührt. Eine diesbezügliche Haftung
              ist jedoch erst ab dem Zeitpunkt der Kenntnis einer konkreten
              Rechtsverletzung möglich. Bei Bekannt werden von entsprechenden
              Rechtsverletzungen werden wir diese Inhalte umgehend entfernen.</p>

            <h3>Haftung für Links</h3>
            <p>
              Unser Angebot enthält Links zu externen Webseiten Dritter, auf deren Inhalte
              wir keinen Einfluss haben. Deshalb können wir für diese fremden Inhalte auch
              keine Gewähr übernehmen. Für die Inhalte der verlinkten Seiten ist stets der
              jeweilige Anbieter oder Betreiber der Seiten verantwortlich. Die verlinkten
              Seiten wurden zum Zeitpunkt der Verlinkung auf mögliche Rechtsverstöße
              überprüft. Rechtswidrige Inhalte waren zum Zeitpunkt der Verlinkung nicht
              erkennbar. Eine permanente inhaltliche Kontrolle der verlinkten Seiten ist
              jedoch ohne konkrete Anhaltspunkte einer Rechtsverletzung nicht zumutbar.
              Bei Bekannt werden von Rechtsverletzungen werden wir derartige Links
              umgehend entfernen.</p>
            <h3>Urheberrecht</h3>
            <p>
              Die durch die Seitenbetreiber erstellten Inhalte und Werke auf diesen Seiten
              unterliegen dem deutschen Urheberrecht. Die Vervielfältigung, Bearbeitung,
              Verbreitung und jede Art der Verwertung außerhalb der Grenzen des
              Urheberrechtes bedürfen der schriftlichen Zustimmung des jeweiligen Autors
              bzw. Erstellers. Downloads und Kopien dieser Seite sind nur für den
              privaten, nicht kommerziellen Gebrauch gestattet. Soweit die Inhalte auf
              dieser Seite nicht vom Betreiber erstellt wurden, werden die Urheberrechte
              Dritter beachtet. Insbesondere werden Inhalte Dritter als solche
              gekennzeichnet. Sollten Sie trotzdem auf eine Urheberrechtsverletzung
              aufmerksam werden, bitten wir um einen entsprechenden Hinweis. Bei Bekannt
              werden von Rechtsverletzungen werden wir derartige Inhalte umgehend
              entfernen.</p>
          </div>
        </section>

      </main>
    </div>
  </div>
</BaseLayout>
